lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |s|
  s.name        = "maglove-widgets"
  s.version     = "2.0.5"
  s.licenses    = ["BSD-3-Clause"]
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Tobias Strebitzer"]
  s.email       = ["tobias.strebitzer@magloft.com"]
  s.homepage    = "https://bitbucket.org/MagLoft/maglove-widgets"
  s.summary     = "MagLove Widgets Repository"
  s.description = "This gem contains shared widgets for MagLove."
  s.add_runtime_dependency 'hamloft', "~> 2.0"
  s.files        = `git ls-files`.split("\n")
  s.executables  = `git ls-files -- bin/*`.split("\n").map { |f| File.basename(f) }
  s.require_path = 'lib'
end
